commit 8a8e50587dfda5027a322e51ad220fb2bb99fd04
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:36 2023 +0000

    Standards-Version: 4.6.1.0

commit 670bbb67b5c0423dd332d1f7ccbced7d825856e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:39:18 2023 +0000

    bumped changelog version

commit b688de971e237949beb4e39c81057165769cc4ba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:05 2023 +0000

    update copyright year

commit 403f2e7553ec996c5371232caf312b45c2abc5f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:39:48 2023 +0000

    bump /etc/whonix_version

commit aa2c1ae6bf80c386c503b629f5a6f8810e02f877
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 30 05:56:09 2023 +0000

    bumped changelog version

commit e4f7489ed7381073c8e3d889f726501b51f5b67b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 30 05:55:38 2023 +0000

    build fix, do not run `hostname host` inside chroot

commit 6f342babbe40e8b5e9ea0d6009c2d9debc3461c8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 11:12:55 2022 -0400

    bumped changelog version

commit 3d7c4c790de50a30cb2b7fbccdbbd64958cdb35d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 09:27:52 2022 -0400

    remove unicode

commit 95a1eff8b377cd88b97918c4a2bf1b9d9460504e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:08:01 2022 -0400

    bumped changelog version

commit 5139e7ff202b116b9e90c03a5eb025d9cff4af7d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:15 2022 -0400

    readme

commit ba293d2d4c38f7fe851a8ff1345ed0174e4fdfd3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:44 2022 -0400

    copyright

commit 197ae4afee3a3c1688ddb66b5a6fa8e61f1da183
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:21 2022 -0400

    readme

commit 01097d4e18b73634b0e3cf8a4d5143fc8e91691c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:35 2021 -0500

    readme

commit 2b15d05a33e6f3952d915dc106bbb5314e81c80e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 12:05:08 2021 -0400

    bumped changelog version

commit 567d1fad5db02d4e690fc5cbcbf289fa55532825
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:45 2021 -0400

    readme

commit 53b8ccb0a90152e053d27211400000f900596b58
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:41:23 2021 -0400

    bumped changelog version

commit 4ebfe6691120f45aed43b9b28c88252ab0184955
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:09:55 2021 -0400

    `/etc/whonix_version`: `16`

commit f7eb75335a1b1a65951b448ec2454fac7b455a30
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:12:54 2021 -0400

    bumped changelog version

commit 69c6312a8ec8976fbfb61b5336e6c595512d9e5d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 07:56:52 2021 -0400

    renamed:    usr/lib/whonix/whonix.sh -> usr/libexec/whonix-base-files/whonix.sh

commit 55d7fbd3ed6785666b158e8b076ec542fb0fa484
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 07:56:23 2021 -0400

    lintian FHS

commit cdc9ed3075759ecf3c0da4fa56b6a371803d23a0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:59 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 7f00fbe6749c451ead1a08ee02a0ab70146f49cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:51:32 2021 -0400

    update lintian tag name

commit eb07dce50eab0ec96043310129f2ba15710b5af9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:47:37 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit e84b17781884479638efecc8a8a04a45292eceda
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:45:14 2021 -0400

    man page

commit 470a4e7cbe142a3638c3920850085b449fc2642b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:29 2021 -0400

    bullseye

commit 83c67a1b6fbb895f0bc4bd562b9924b30cbe26b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:50 2021 -0400

    readme

commit 36d35f161eeccaf6574f8426d69236da36721408
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:50:52 2021 -0400

    bumped changelog version

commit b6ef1dcb133f5388efa7d4e4b79718521a9e2cbb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:30:17 2021 -0400

    refactoring

commit ad4050662623252532c762995d0a7fbbdea86096
Merge: aa7cd6a a847ace
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 06:15:32 2021 -0400

    Merge remote-tracking branch 'github-whonix/master'

commit a847aceabb43589b4fd5ec29b9c98fa8071626ac
Merge: aa7cd6a bf19204
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 05:59:55 2021 -0400

    Merge pull request #2 from martingul/patch-1
    
    Fix typos

commit bf192045dd1e2ced8268a23e1b8c52ce78ead0c1
Author: Martin Gul <martingul@outlook.com>
Date:   Tue Mar 23 03:52:49 2021 +0100

    Fix typos
    
    Fixed some typos and inconsistencies that I have noticed after running `/usr/bin/whonix`. Please let me know if these are not appropriate.

commit aa7cd6a4566ac04fe45966bec3bdf93f4f6de0eb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Mar 19 10:38:10 2021 -0400

    bumped changelog version

commit 120f44f311c2398084a0fee51c76e74db0f597b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Mar 19 10:24:03 2021 -0400

    output

commit a600e0ec3a484332390ced5badfe1234f7ca02b4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 09:15:45 2021 -0400

    bumped changelog version

commit e296db4cead54ebe384a19e485f6a62f0153ba92
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:57:24 2021 -0400

    copyright

commit b8a96ca2ef5ba9032d64bf59f876711079a940d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:47:23 2021 -0400

    bumped changelog version

commit 3433be6d39a3dc4b65c1237d4d87c1e81f56fe29
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:25 2021 -0400

    copyright

commit 7bfdfb053d60a762481de8541452ba554e58903a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 16:25:38 2021 -0500

    bumped changelog version

commit 6a7497d4d6b9ba598d7d89557e7fa1d294f8d5ed
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 14:54:50 2021 -0500

    update-grub

commit d2bf3bbc3d7a3442293da088e9c1cf49acb3fbc4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 03:31:46 2021 -0500

    bumped changelog version

commit c79691d76982bfc2c204287b07bd498f91b26ced
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 03:31:45 2021 -0500

    readme

commit 43be8bd6e8edbad16711eb22b17ba628eecadc53
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 03:31:18 2021 -0500

    Replaces: whonixsetup, whonix-setup-wizard, whonixcheck, whonix-repository
    
    for legacy comparability symlinks

commit fbde90d975940f2f0788c95e49ad40d3c31298b3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 04:08:48 2021 -0500

    bumped changelog version

commit d63b3f50fe485cbc3b694f05a08a8fa59974e031
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 04:08:28 2021 -0500

    fix

commit 874291a28c0c90700eca66a9e191f518672ce49b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 04:04:34 2021 -0500

    bumped changelog version

commit 27310bfab1fa9fc701d1acd4e902067cc6d2f04b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 04:04:20 2021 -0500

    fix

commit ffe012561be486e858f90cf0eb2b3b3394bff523
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 03:49:42 2021 -0500

    bumped changelog version

commit 7ae5732566c2f3a16c747dddc32dd88cbda7cef8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 02:18:01 2021 -0500

    overwrite lintian warning

commit e5169790ea40ec3e243cb0277fe11de8608632eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 01:42:04 2021 -0500

    add legacy compatibility symlinks
    
    /usr/bin/whonixsetup /usr/sbin/setup-dist
    /usr/bin/whonix-setup-wizard /usr/bin/setup-wizard-dist
    /usr/bin/whonix_repository /usr/bin/repository-dist
    /usr/bin/whonix-repository-wizard /usr/bin/repository-dist-wizard
    /usr/bin/whonixcheck /usr/bin/systemcheck

commit f089bdd9e5e414b0ecf845f4fb95aa1ccd750d10
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 09:53:56 2021 -0500

    bumped changelog version

commit 251afb3c6a4907bb4db71a20306076ac4e455129
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 07:07:48 2021 -0500

    whonixcheck -> systemcheck migration

commit 73caab8f38dbbe731c5483405bcc4ce5659b121c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 11:57:32 2020 -0500

    bumped changelog version

commit beb239689023d7041d8d60ccbdc8511840a5ed87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 11:57:32 2020 -0500

    readme

commit ba607a13e22bc1ec80d22f0a95a40e4803e37e59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 14 07:57:16 2020 -0500

    git commit -a -m "IP HARDCODED"

commit 2bf61888957ee3f3f965eed0fec4f61bad2a573b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 05:45:10 2020 -0400

    bumped changelog version

commit b4af9bf43253a533608fe8c273d1cb829341d554
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 05:34:35 2020 -0400

    update link

commit f6e4fb3409bd3678f8e2bfebd0eac8b520ff9f29
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 6 05:09:33 2020 -0400

    bumped changelog version

commit dae1fa3e9b2cce54b4ecdd0de0c5ec0850c3129b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 6 04:50:14 2020 -0400

    output

commit 13877a0468b6cb411cf8be78eb42d355364208fc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 5 17:58:16 2020 -0400

    bumped changelog version

commit 0c3ced20ddd0ddfba1e46045a7051a95fd5adc0f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 5 17:58:06 2020 -0400

    CI

commit 5715d37d7ae535643259a618272a1e6bfc2c6851
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 5 17:55:11 2020 -0400

    Travis CI compatibility

commit dcdffaedcecf5f1784e22750b5f076e0c014f389
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 16 16:25:32 2020 -0400

    bumped changelog version

commit 54878bb7536b8216c739cad050b3977865dde455
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 16 16:24:15 2020 -0400

    fix /etc/hosts /etc/hostname config-package-dev dpkg-divert migration bug
    
    https://github.com/Whonix/updates-status/issues/36

commit eec17d78bfe50e86f49e5a704887665814ffe81d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 14:12:11 2020 -0400

    bumped changelog version

commit b3def6ffa74a8a9ead907ab3a13d395e76184289
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 14:09:20 2020 -0400

    fix file name

commit ddc4f163dcb97020e6491931722891e53def5ff3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 14:05:13 2020 -0400

    bumped changelog version

commit 3bcd135ef09ab3e77c52e0a899625e76f0adcc3c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 14:05:12 2020 -0400

    readme

commit 52b7f58ec715a3cefe41d3eb191f8383d62efd5f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 13:29:52 2020 -0400

    import /etc/hosts and /etc/hostname from dist-base-files

commit 5fbc3d4fa739e86d963dca82dd8a33385fe4f17e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 17:02:14 2020 -0400

    bumped changelog version

commit 3a34900803b9fc0351b12362f3c7c06737e4e330
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 17:02:13 2020 -0400

    readme

commit c1f78c301f5ef916c8a9b6966f219d7bfa6cc060
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 12:03:04 2020 -0400

    description

commit 1bde0ec3b77b8a1ee119e65a4cc17b519353800c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 11:42:55 2020 -0400

    move build version file creation to dist-base-files

commit d241e1f98b46749d74265105beb44c41dbacb454
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:49:45 2020 -0400

    bumped changelog version

commit 92c5089df5f59ea35828af462e1c2235d47ed0a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:40 2020 -0400

    readme

commit 777257590d4d50d8e802455e4142d04a52396e14
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 12:10:06 2020 +0000

    bumped changelog version

commit f42036e07a6a0559a3623800d3e7fe1f42a5d43d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 11:49:33 2020 +0000

    output

commit 4d30eba8a1b46fa7ed668eb8f9376d0cf07d10f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 10:17:57 2020 +0000

    bumped changelog version

commit 781f59eecee8dbc3a40878b452a5ec79b05bc304
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 10:04:27 2020 +0000

    move to dist-base-files

commit 845fbc8dcc3e1d8220c966b57d3293cf9590fa77
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 09:56:56 2020 +0000

    fallback

commit 710a1ae514bf21a0ae59c2e786b5c84c3293ff19
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 09:55:44 2020 +0000

    add etc/update-motd.d/30_whonix
    
    https://phabricator.whonix.org/T975

commit e646b2ecdf2f62f28192b77187a48c2f2b895b74
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:52:23 2020 +0000

    bumped changelog version

commit b41e45c41288819b6bbe694942ee44716d8e8a4e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:30:16 2020 +0000

    readme

commit dc8bd42e7263828091e9f8c9c7a676bc97b8f193
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 10:30:57 2020 +0000

    bumped changelog version

commit d8e9fbac58b687cf163e2bac69779b2e5f95d9e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 10:30:44 2020 +0000

    description

commit 3482e540af20a3e58a343514e91090113d5f3468
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 10:29:57 2020 +0000

    readme

commit 44a8ee70c6727d8d03073c2aee3fb2d1ff9f0779
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 10:28:28 2020 +0000

    Replaces: anon-base-files

commit f281417348a84d795b4a3f2762b81579507ee476
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 10:26:58 2020 +0000

    description

commit 3e35e5b93f3ef3c5e1408b4a9b26f23bf922c652
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 09:48:11 2020 +0000

    bumped changelog version

commit b8a50b914d9745830e6ccd6a763c1ac47aeb4b93
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 21:17:42 2020 +0000

    import from anon-base-files

commit 09637e8690059bbd11f63bca778abd0387b8fc3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 21:11:44 2020 +0000

    import from anon-base-files

commit 40c558f2b3dacd7f6d586fe5e5d1868155c38bed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:48:26 2020 +0000

    bumped changelog version

commit 77e1dd7debea4b9d7301384426d186e55265afb9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:45:26 2020 +0000

    fix

commit 67d63dc38db7b6430929484438b8d6e95f9d5bf9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:39:28 2020 +0000

    bumped changelog version

commit 4d5a2d15b20835f4f04379aec725c25248673f87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:29:53 2020 +0000

    move to helper scripts

commit 09a5b09c6f36f9763d05f4980555c0ccfdc42475
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:25:42 2020 +0000

    debugging

commit b694dbc116383ae19fd60e9d5c29d1f69678fb97
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:20:45 2020 +0000

    move to uwt

commit 20a251a2149d1a894f5785829f4c8de3691ff6c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:08:07 2020 -0400

    bumped changelog version

commit 8e0b0b48c29449502de40b7ef0d2df814f1c31cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:01 2020 -0400

    readme

commit 01fb95fd669cc7593afc0e275f3076c32e9ea275
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 17:35:00 2020 -0400

    remove 'Build-Depends: ronn' since no longer required

commit dd3baca73b9212c623ce8c37cfd2e029f559c284
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:35 2020 -0400

    remove genmkfile

commit 18a16fc763cc8d9d7796296add353e9486ad1e99
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:34:16 2020 -0400

    add debian install file

commit c33f138432621b5194cd128076349e4ef75dac8f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:56:49 2020 -0400

    add man pages (generated using "genmkfile manpages")

commit f79b4dfecb3a31637b6229b1446b07459f067238
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:50:15 2020 -0400

    no longer create man pages during build process
    use pre-created man pages

commit a3bfead1ba00f7e0fc7245e1b4b6eafa19e25db1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:43:03 2020 -0400

    change path to auto generated man pages

commit 2595dd2b492862ce05816a5109e0c0707420dd9e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:10:12 2020 -0400

    bumped changelog version

commit 18508f03c3b5fb4d2ed0840da33bbda56a49905f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:50:01 2020 -0400

    update copyright year

commit 92685959369d961223bb67af27024dc01bce01f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:37:41 2020 -0400

    bumped changelog version

commit b658e7c7c155e1db135cc3626c23abcb8808a5c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:12:58 2020 -0400

    empty etc/motd.whonix so it can be configured by snippets by other packages

commit bdf42d27667ddb79027b1ede93fd1fd0abf83dd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 06:53:45 2020 -0400

    abolish greeting terminal emulator with motd for now

commit 8fee64cb9050f188d7d0791db103ef7515de0228
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 06:53:28 2020 -0400

    abolish etc/motd.qubes-whonix

commit ee5e9e9e7f5ab01ddd83cb8b1ca732e755d82974
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 06:52:44 2020 -0400

    abolish etc/motd.qubes-whonix

commit ed1c0d798b7f830dfae5c0f42206b13f73123b6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 04:36:05 2020 -0400

    empty /etc/issue so /etc/issue.d can be used by other packages

commit 18ad68038e308c6f011e65cc13a9bf0b3879b83a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 14 07:44:34 2020 -0400

    bumped changelog version

commit baf3ecf21e9c850a8308d3623de0420bb7221121
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 14 07:43:39 2020 -0400

    Provides: kicksecure-base-files

commit 3b0ebd7d610d053ad31fe0ce6874d0c1d2b2266e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 14 07:05:17 2020 -0400

    bumped changelog version

commit b942ee708d915595008cb0b2d7a66b91fe137922
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 14 07:04:18 2020 -0400

    try fix kicksecure-base-files vs whonix-base-files package conflict

commit 5d444d86f48de379ea1a47211373554e64455490
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 30 06:50:34 2020 -0500

    bumped changelog version

commit 4a60f35c6206e228f834d763f6e9342b37cc9ac5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 30 06:46:30 2020 -0500

    research project

commit edd17475ecc401cf28b90790f77eed8c566c8965
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 5 09:41:09 2019 +0000

    bumped changelog version

commit 310ebfdf723671086f777497b5e4d37091fab338
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Oct 2 04:03:15 2019 -0400

    arm -> nxy

commit 05a4366d4247afe82a882ca8c817eb5aa72a6002
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:21:06 2019 +0000

    bumped changelog version

commit be6c50279d7fbd5989320991e2263384c0ea5aed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 01:12:16 2019 -0400

    word wrap

commit 315df83dee201c47cde375d9346e039a4863a1df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:39:36 2019 +0000

    bumped changelog version

commit ece91039831d8a12a9de09d3cad80e0c210d8398
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:08:57 2019 +0000

    text

commit e91f994ecbdd462fe12560ec8adb56fd3e27ccb6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 12:51:42 2019 +0000

    bumped changelog version

commit 71eb6d26c066c3cf2cbb3687a1a935e9ca8cdd8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 11:35:42 2019 +0000

    use properly override_dh_installman

commit ba64efc3455e2fedcb23c6dd37aaddf04ea75a7a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 23 16:58:29 2019 +0000

    bumped changelog version

commit 92e8e02845204220680fe81ba8ec1d5c60140c71
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 23 11:27:55 2019 -0400

    comments

commit e55365b79cd2e65e65896fa7d3475043dc4fe342
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 12:32:01 2019 +0000

    bumped changelog version

commit 07d892bc46201cf0598951530f3f2c04f1ae8b12
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 12 06:56:32 2019 +0000

    Replaces: kicksecure-base-files rather than Conflicts:

commit 293b4054b77ebac9705f23ba7020a4cba45b1b02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 15:08:34 2019 +0000

    bumped changelog version

commit 4860efe969e2d556d69161e50baadeca6fe73cc1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 15:03:33 2019 +0000

    Conflicts: kicksecure-base-files

commit d1f68b1fc8ebb052890227d9cabd1f4dafd2dbf3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:17:56 2019 +0000

    move to anon-base-files

commit 48d363a62966092f30b325859b1a769dc104b361
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:14:18 2019 +0000

    move to helper-scripts /usr/lib/helper-scripts/first-boot-skel

commit dfcc2e526d573a674095007db3191dac09c416ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:10:58 2019 +0000

    bumped changelog version

commit 2f053e00faf7be7b122dee3479e425890b9dd1ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:47 2019 +0000

    readme

commit ebedf4e77381461f92c8901c3c0fae7a47f1962d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 07:48:52 2019 +0000

    bumped changelog version

commit 358942dda75b4b0a070111ec44a75fe19accee84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 30 03:15:09 2019 -0400

    add extra newline at the end
    
    so "host login:" by login in a virtual console is visually separated from this
    text

commit 7fa2c27232d35290385b8690ac6f9b3830ad195f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 19 10:10:15 2019 +0000

    bumped changelog version

commit fe391c0847a1b1bbf23c48ea6baafea357037a9f
Merge: aea79dc 0fd78b6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 19 09:23:34 2019 +0000

    Merge remote-tracking branch 'origin/master'

commit 0fd78b6136e3cb28c1c4e32110e379d61dd2a33d
Merge: aea79dc 54a2d8c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 19 09:23:15 2019 +0000

    Merge pull request #1 from 0brand/master
    
    Update login instructions

commit 54a2d8c3ad6239cfbf192609026118704980b5ce
Author: 0brand <0brand@mailbox.org>
Date:   Fri Jul 19 01:04:36 2019 +0000

    Update login instructions

commit aea79dccb96916783178fb2a398a76db0b0cf9d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 17 21:39:00 2019 +0000

    bumped changelog version

commit ff6a6a7b73edb5d06c454c663e52e8119cf3b954
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 17 21:35:18 2019 +0000

    update instructions for default locked root account
    
    https://www.whonix.org/wiki/Root

commit f8f15934c17c07b653bb4c35bb279a88362142c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 30 07:15:32 2019 -0400

    bumped changelog version

commit fb723fd31a7f8647163763f1752fbb12910887cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 29 13:45:41 2019 +0000

    man page

commit b83954e5f48655eb3eab3b491c662b0f55ba5ff6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:39:44 2019 +0000

    bumped changelog version

commit 5d9f59c473df0ae6ae3e75342f96d210af8201ff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:37 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 07b49d04e2e58ac65362313babce082ddea56b53
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 21:02:56 2019 +0000

    bumped changelog version

commit bc3380005b8bc711a58c0450d898a27bfff7835a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:11 2019 -0400

    readme

commit 9cf9666eeb6d4baf315d076b3866574864a4b25a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:53:33 2019 +0000

    bumped changelog version

commit 79247d74c5b3a160975be1bf3ff734acbbd48fa5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 03:10:23 2019 -0400

    minor

commit 7975ba3891c2c241d34d059aa91852896d79f4e3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:58:46 2019 -0400

    update path to pre.bsh

commit c8d2864631dee6b3f41fea7319bceb9f53f733a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:41:52 2019 +0000

    bumped changelog version

commit 9566ddae0501e3ad98847430a01e011a86ee857b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:58 2019 +0000

    update

commit ec2fe3dd03b9c4efe6c76c1aaab16d25f0fa00d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 12 16:24:22 2019 +0000

    bumped changelog version

commit 4d62849900f6a53bddc87377db02ba55b37e59ec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 11 17:59:39 2019 -0400

    grub branding
    
    GRUB_DISTRIBUTOR="Whonix"

commit 139968f68d69523c94caf25129d2c72fa73c44f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 16:09:27 2019 +0000

    bumped changelog version

commit 290cf20a66443847a52ca4ba15fbbb7eb5b9e836
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:51:34 2019 +0000

    bump /etc/whonix_version to 15

commit 06498dedde0a5692931d57185b788c26eca461bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:21:12 2019 +0000

    bumped changelog version

commit 04be61370db4b136272cf8868b1d6a1f54786c2a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 08:35:04 2019 -0400

    port to debian buster

commit 47fc1799f017e9e0650375d80ed7f28424c64f27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:09 2019 -0400

    port to debian buster

commit b89a80686bfeb483ef8f797101d7b40ed97cf134
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:05:58 2019 -0400

    readme

commit 8431cffe1b6f0d073640da04c881e58f2706c765
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:10:27 2019 +0000

    bumped changelog version

commit e716e7b904aa5eb0d8250345fb83292e92f4369c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:08:09 2019 +0000

    fix path

commit ee07b04ba82849d071599d98fe1bd0b7d986283e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:04:45 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 1977aea1351d34c379b7e642b65976ac2d162ff3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:20 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 1fe89f2dfcc2c620f8802d1d8b08fe9184f32534
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 21:13:41 2019 +0000

    bumped changelog version

commit ddc9933fe07f28fb59032e4ac278389f9510c5a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 13:47:32 2019 +0000

    disclaimer

commit 3279e355cff98a8f50235d4f3748175dce1908f2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 13:44:16 2019 +0000

    update path

commit 06636de8532aca4def2aac8b7cbd1f6747449995
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 13:42:17 2019 +0000

    move so it doesn't get automatically compressed by debhelper

commit 0fef69c1f264abad7ea7c67b7147de95c7d82b72
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:44:00 2019 +0000

    bumped changelog version

commit 634c627777cc03003b544d4d46d0afacb0379c1d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 11 06:23:36 2019 -0400

    disclaimer

commit c74b04cf5e3f10df80ebf5872bf56625b5d6e1f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 8 12:47:34 2019 +0000

    fix

commit a7e72bb96e07d266a559dea62b006a7c1fd1ca60
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 8 12:45:14 2019 +0000

    fix

commit 428db4e81b3600face139117dc6f3450170b091e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 8 12:42:16 2019 +0000

    Implement advice by GPLv3.
    
    Quote GPLv3.
    
        If the program does terminal interaction, make it output a short notice like this when it starts in an interactive mode:
    
            <program>  Copyright (C) <year>  <name of author>
            This program comes with ABSOLUTELY NO WARRANTY; for details type `show w'.
            This is free software, and you are welcome to redistribute it
            under certain conditions; type `show c' for details.
    
        The hypothetical commands `show w' and `show c' should show the appropriate parts of the General Public License. Of course, your program's commands might be different; for a GUI interface, you would use an “about box”.

commit 264cf5ad95d99f3c8221292083bd18e849509a44
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 8 12:38:08 2019 +0000

    WHONIX_DISCLAIMER

commit dcf1806047195cabe942aef6689004149471c5b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 8 12:27:24 2019 +0000

    implement whonix-license / whonix-disclaimer

commit b86f95d26d36a855343b9908dc3eb93d8c0fe543
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 8 11:44:10 2019 +0000

    new file:   usr/share/doc/whonix/WHONIX_BINARY_LICENSE_AGREEMENT

commit 386e24a74a332f732351909490a3aa90746d32b3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 5 13:28:40 2019 +0000

    lintian

commit c075e72dda1e4709d49a06cd95cd5bb300315be9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:43 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 9557149dda707a93ae1cad711501db239807be7e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 09:05:02 2019 +0000

    fix path

commit 44e39713061088dfaf2bb7fef2349821295671ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 10 07:37:16 2018 +0000

    bumped changelog version

commit 205146959d65a1912e76066bb6f9322f75a7579a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 9 21:05:27 2018 +0000

    cleanup

commit e988a31bf4148cbb4f949321d260c2a7398f851d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 16:57:34 2018 +0000

    bumped changelog version

commit e3b4c18422a18ea9562218210f953945267c4075
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:42 2018 +0800

    readme

commit e5ab9c65151161bfb743652320edc7afd280186c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 5 21:57:02 2018 +0000

    bumped changelog version

commit b771867564f88c5e212fd2332a69d33b2b2854a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 5 21:35:55 2018 +0000

    .torrc -> .conf

commit f834e533d1203ccf501e084b1ff7b41ec4724f2e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:28:56 2018 +0000

    bumped changelog version

commit fb4b309e45e6f00a34bb51fd6e98a53d8fc4bfe9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:40 2018 +0000

    readme

commit bec91e6c624879b74faf50d129c3639e153b89c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:39:02 2018 +0000

    update copyright

commit 52f1f203914f8b05667294d54375f084dbe7d06e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:11 2018 +0000

    update copyright

commit d9f01d9a2a9ff51878b8715e0318d934c2a1856f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:22 2018 +0000

    update copyright

commit 963ac8b276a8389e6aa6a721250e594b068ab96d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:47 2018 +0000

    update copyright

commit 32200e21eb47c2248c8e450160f120d0975e317e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 18 17:32:11 2018 +0000

    bumped changelog version

commit 54840372b2f17ff22c16759ef2c370dc4e3f39f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 16 22:13:52 2018 +0100

    /usr/local/etc/torrc.d/

commit 0c78cd9ff6dd4019105e7f361fbcf09d356fe38b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Sep 27 12:48:55 2017 +0200

    bumped changelog version

commit fafbf655bb736acdd0fd551d35cb3e7d228084e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 24 12:37:01 2017 +0200

    functional gateway dns

commit 86efa61f81cc644cf711d487207b5787d4c9a179
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 14:41:29 2017 +0000

    bumped changelog version

commit 4c025eb21d030d0834f84c2bb7759d54e73b5f3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 28 21:07:25 2017 +0000

    add etc/whonix_version

commit 5b1ab4bf52f9597430b753244d834a9faa52c9b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 16:18:41 2017 +0000

    bumped changelog version

commit db55a84d23fe2947d74aadf07ce745518e9dfad6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 14:56:33 2017 +0000

    "$@"

commit 36b81ac56197297a951cdf80e83efcc01a339a39
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:13:10 2017 +0000

    bumped changelog version

commit 35fa21d2c67abf0c55487f477c7c4a0997c540bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:52 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit b16851c3a7a253b32e6c9e5247777e674e2bcc97
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:26 2017 +0000

    remove debian/gain-root-command workaround

commit afcca1cf5f456c47896a4644fcc8de577789c573
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:19:39 2017 +0000

    packaging simplification config-package-dev (>= 5.1) -> config-package-dev

commit 6cdc34d46ae696afe60df086e6467e4d24fe242a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 17 06:30:56 2017 +0100

    bumped changelog version

commit 1b7fafcae941d7e0ea575ec09c632d842ca9d804
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 16 16:28:40 2017 +0100

    add missing build dependency ruby-ronn

commit 6dd1e22605abbed74662b89b849f432d4536b655
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:37:37 2017 +0000

    bumped changelog version

commit 1e7c961087bbc108a03a8a856f7dca446ac3afce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 13:27:18 2017 +0000

    override lintian copyright false positive

commit abd2a96f234b8f8f9d5ef8a78077bc2c73520e37
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:44 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit eecafcfb15c3693098c8e42158de9fa49f75191a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 02:58:09 2017 +0000

    bumped changelog version

commit 34782f82130e5f99c57aa742fad6b4b962392d49
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 9 07:29:39 2017 +0000

    etc/skel/.bashrc.whonix: output uwt settings
    
    https://phabricator.whonix.org/T73

commit 86054834a124d3ea6589fba55f5e4c0415e66c0f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:36:47 2016 +0000

    bumped changelog version

commit 722efc8a7e81d1a708569b8d5bc72f0caebb5b84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 27 23:00:32 2016 +0100

    fix

commit 8c4a7d2c141bf2a8b2bddeef6cb715670acfbac4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 23 15:05:19 2016 +0100

    update comments in etc/apt/apt.conf.d/90whonix

commit 123a0fd172e43bb0f9c57e8b648e2c0bb7f6753d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:43:45 2016 +0000

    readme

commit 5f7f49b9e5501e2cfc0ef2ebcbe81fb751ef1344
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 2 11:52:52 2016 +0000

    do not use tput if variable TERM is empty
    
    https://phabricator.whonix.org/T505

commit 94bbad0ef25aff14dc1f99bafb6d5267a9a7c4db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 27 19:00:41 2016 +0000

    bumped changelog version

commit 7dca3e197a2dce1fae27363eb412ee63f54e0b27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 26 21:17:37 2016 +0000

    fixed access rights for first boot skel copy
    
    https://phabricator.whonix.org/T419

commit bb52be9cbc46379d1f2ae73dd842d881b8df79a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 25 23:28:01 2016 +0000

    bumped changelog version

commit e87191e2ae8833cadad08d1949ab36198f9eb239
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 21 21:36:09 2016 +0000

    fix

commit da56e3338e1eb802d956f0e55c6debd270cdfa3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 21 21:35:07 2016 +0000

    fix

commit 577909110af7b0f4ab9f2ec220442d73e9fb0ca6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 20 04:22:00 2016 +0000

    usr/bin/whonix: removed timesync

commit 2d28cad003d95a1a3f420715904b4916aef3d7cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:53 2016 +0000

    bumped changelog version

commit 41ceba3466079fcf230ac518bbdc0e220f568a8f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 28 11:13:54 2016 +0100

    tor -> tor@default

commit 62a2a3a4b936681657d4ae30a79ec90744761255
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 19 22:11:05 2016 +0100

    added marker file /usr/share/whonix/marker

commit 06c2d0dbe67eda4f95b8a4e83acbb2f61774526c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 8 00:58:45 2016 +0000

    comment

commit a5f8b3e8a41b3519a317749f3e7bf1cd4260a4b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 8 00:54:40 2016 +0000

    licensing

commit 3a895a0c4fd127d69079226619a1ce8c4cbe221c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 8 00:47:37 2016 +0000

    Removed 'After=qubes-dvm.service'.
    
    This caused a different issue earlier.
    'qvm-create-default-dvm whonix-ws - ERROR: Cannot start qubes-guid!'
    
    https://github.com/QubesOS/qubes-issues/issues/1591
    
    Thanks to @marmarek for debugging the other issue!

commit d3d7da44e1e0ca1d8059c202abefce7e1181ce16
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 7 22:56:38 2016 +0000

    first-boot-skel: hide needless output of diff in the logs
    
    https://phabricator.whonix.org/T419

commit 63ed2423f4b6303af32d1daa8affb3e5006e6837
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 7 22:53:56 2016 +0000

    do not needlessly copy .bashrc.whonix-orig from skel to home
    
    https://phabricator.whonix.org/T419

commit 9ade708ed7288a1fec4a662b2bf062a8ebffc15c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 7 22:40:51 2016 +0000

    separate done file for Qubes TemplateVMs to make this work with the
    current home folder population for Qubes DispVMs.
    https://github.com/QubesOS/qubes-core-agent-linux/blob/f380c346cf9af3f058b8ece853d7d4a5ece28815/misc/dispvm-prerun.sh#L6-L12
    
    https://phabricator.whonix.org/T419
    https://phabricator.whonix.org/T463

commit 9d7da269be22114737317051c5f4c6bce6ca4253
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 7 22:00:50 2016 +0000

    fix / code simplification
    
    https://phabricator.whonix.org/T419

commit 1b9242fa04ed283e0dc64b70ac8b4fa376ea6ca7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 4 18:25:00 2016 +0000

    first-boot-skel: fixed done file creation by using exit trap

commit 4ee7f32ba8b7dcf87d9ae31d1ade8b00468520af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 10 21:31:39 2015 +0000

    populate /home/user from /etc/skel at first boot
    
    https://phabricator.whonix.org/T419

commit dc4abe4c01d09b596518a4557c7143a373dea861
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 9 20:20:22 2015 +0000

    no longer show default username and password in terminal in Qubes
    
    Thanks to @mfc for the report!
    
    https://phabricator.whonix.org/T428

commit 68caf8de77ac2262e88b1ce7271fe55bd7ac6f47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 9 19:23:58 2015 +0000

    debian/whonix-base-files.displace: fix, added forgotten extension .whonix

commit b58518c8de3ded6e33eec574ccfb226c1d46d5e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 3 22:26:17 2015 +0000

    fix https://phabricator.whonix.org/T419

commit 1a5ef1f0a16a65d83fc128af41f768795d20aab9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 3 22:20:42 2015 +0000

    added /etc/skel/.bashrc to debian/whonix-base-files.displace

commit c34f29f700eaf354e3bf1f64694b4bc89670b06c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 3 22:17:14 2015 +0000

    no longer write to home folder directly; use /etc/skel
    
    https://phabricator.whonix.org/T419

commit c3eda5fb185e5d7f847df1deada72fd1891d004c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:30 2015 +0000

    bumped changelog version

commit b2b6368b9ecad0e3f3b8ac45b44d0d0c43ad85d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:32 2015 +0000

    bumped changelog version

commit b6321c966c174a017599e71949e5baa48b8e7ce5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:57:04 2015 +0000

    bumped changelog version

commit a25e115a8613810dbf6a5a09972351fce3277ab6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 19:43:08 2015 +0000

    lintian warning copyright fix

commit 6a9171fbc06bada03d1fce109fea68957441dd49
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:29 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 1b3bf35f9a009ecc251d98f91f103cb1b8c72f00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 27 14:08:52 2015 +0000

    lintian warning copyright fix

commit 58ce1f2d877d9f3bc94cd115b9a204b81d48ee26
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:16:19 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 37a0402f21ed119172e2480dfb5b3da5c9cee5e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:43:03 2015 +0000

    bumped changelog version

commit ef0ceb1ec303fdb2cc2709cc24a4ebf0bd881b62
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:31 2015 +0000

    added genmkfile to Build-Depends

commit 30e10627a12b17cd2b7ab431cc68e76569fb5e06
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:46:17 2015 +0000

    updated debian/rules for makefile generic to version 1.5

commit 949467868725002cf0a06263a3f42ec15150ae8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:52 2015 +0000

    updated makefile generic to version 1.5

commit 4b13b8a40c72c1c560a709d3c5a51d89a4748162
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:59 2015 +0000

    bumped changelog version

commit 0cd100a36589a17df9c23de2e2a98189d1c8f5f4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:58 2015 +0000

    updated makefile generic to version 1.4

commit db52688da61e3e277ed17e9feb8ee75faf2f7816
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 6 04:24:53 2015 +0000

    maintainer script output

commit faaf7fdc98ba7e84b84aa90d44b0df0684c9694c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:38 2015 +0000

    bumped changelog version

commit 97849dde8d2e5e66d4e2c2415c3fb1329301385d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:45:05 2015 +0000

    added changelog.upstream

commit 266b94ce3111cd62863b1ce94c411e4ea10be927
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:57 2015 +0000

    updated makefile generic to version 1.3

commit e23d00078b57646977d094254207d96096708c0b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:58 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 6f46725d13f226fc786d0e8389d81530bbf18da6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 13 11:53:10 2015 +0000

    set:
    export TOR_HIDE_BROWSER_LOGO=1
    Hide the Tor Browser Bundle (TBB) logo in tor-launcher. This is useful to
    avoid users confusing TBB and Whonix. Also useful when running tor-launcher
    in standalone mode, because then it's not TBB that is starting. Lastly also
    useful avoid ​trademark issues when redistributing original, unmodified TBB
    in (linux) distributions.
    https://trac.torproject.org/projects/tor/ticket/14122
    https://www.torproject.org/docs/trademark-faq.html.en
    https://www.whonix.org/wiki/Dev/TPO_Trademark

commit 32cb54968639398eecdac3063b09dafcd38b454a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:34:59 2015 +0000

    bumped compat from 8 to 9

commit 8cc75987358a010965cf644984025d022199bff4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:23 2014 +0000

    updated generic makefile

commit eeb79bf588176bbbaa141ae99b10c33909652e81
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 9 14:25:15 2014 +0000

    workaround for "bash: Shellshock fix breaks bash function exporting" - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=763164

commit df3a2de1c39af88defeab71106d07dcf76096c70
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Oct 29 19:01:48 2014 +0000

    fix

commit 79c3f54df3c59a1f6ef305b73762de013c3c6a75
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:33 2014 +0000

    makefile: refactoring, avoid using IFS

commit d96d0b82b597d74f2bfd0ef2fb4cadb16bff0735
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:54 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 8c0bd788795f7bd2c12a476198c44a7e08052b5e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:05 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 4c702b05617a066a4d5685de8e2de66ef8a80d04
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:59 2014 +0000

    readme

commit 4ff7af21a46bfe103583da4148c152e46c3b6455
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:45 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit 49a81b90114b7126045a414eca9cfc0163220185
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:28 2014 +0000

    Updated debian/changelog.

commit cb3db0ae718ed3390783792b2e1ce9f3e75fdc91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:31 2014 +0000

    Fixed changelog date.

commit b4a6ccd2920be9f209f3544799e91badb7a76019
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:32 2014 +0000

    bump version number

commit 2a0777b54ccbd261455db1bd0b38c5b6d1e8943d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:21 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 4db33bfddc4b718400a99498c593745f2656f2ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:30 2014 +0000

    packaging

commit 4e8ab525160d7e0feb9873920ae82264171e53a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:15 2014 +0000

    packaging

commit 6a585973ce9dcbf10d27218786a5fa28d98cc593
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:41 2014 +0000

    packaging

commit 6f4b1215c1cfec1ca9a33a1fe764236f8e872256
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 14 02:28:50 2014 +0000

    quotes

commit 1227664bb36777c4f4e7f819a3c1feb58ee1b8b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:31:43 2014 +0000

    packaging

commit 82ba5c2c38c7de53464299fd2a37f75f65320852
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:04 2014 +0000

    packaging

commit fb86071a3181d73878de8e44d85ce822796dd6a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:21 2014 +0000

    packaging

commit 677c4c9d5e0a238a9345924a849101c273f0bb0d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 20:51:05 2014 +0000

    output

commit a1ac74b049dde5eb94c9580d3a81df741b617d1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:31:32 2014 +0000

    quotes

commit ca6009a4aba53e6f443b424b2b9ada85250b6a9f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:27:27 2014 +0000

    use $BASH_SOURCE instead of $0

commit 0f659eb70c98fd7a38ac47c4e267cc489ca18c47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:11:01 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit dce318191cf1300845c4b7803da89cef94c27ab3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:15 2014 +0000

    added debian epoch; added dotglob

commit 0bae5439f23ec149a10db71766d40d6c731db541
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 10 14:18:16 2014 +0000

    update IP as per https://www.whonix.org/forum/index.php/topic,107.0.html

commit 59b1a71e4186d3ba084c410010be2c73e1f4e2b5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:39 2014 +0000

    readme

commit 943783ecf46e39d00b23424594a2d176c1297ffc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:48 2014 +0000

    readme

commit 1b3c6d93c8a8c0314aa5024aaa3fd2a316263291
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 16:32:09 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit acfb5a6bd6e1abe8a99731a48fd6eff4c453fd8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:01:00 2014 +0000

    initial import from https://github.com/Whonix/Whonix
